prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include
revision=tarball

Name: WebKitGTK
Description: Web content engine for GTK
URL: https://webkitgtk.org
Version: 2.36.8
Requires: glib-2.0 gtk+-3.0 libsoup-2.4 javascriptcoregtk-4.0
Libs: -Wl,-R${libdir} -L${libdir} -lwebkit2gtk-4.0
Cflags: -I${includedir}/webkitgtk-4.0
